
/** Catalogue Browse **/

.clear {
	clear: both;
}
.bannerImage img {
	max-height: 200px;
	max-width: 500px;
	text-align: center;
}
.categoryDescription {
	padding: 0px 20px 10px 0px;
}

.prodBox {
	border: 1px solid #e6e6e6;
	border-radius: 6px;
	padding: 10px;
	margin-bottom: 10px;
}
.prodImg {
	width: 100%;
	min-height: 300px;
}

.prodImg img {
	margin: 0 auto !important;
	max-height: 300px;
	overflow: hidden;
}
.prodContent {
	text-align: center;
}

.prodOptions {
	width: 200px;
	padding: 3px 0px 0px 0px;
}
.prodOptText {
	float: left;
	width: 80px;
	padding: 4px 0px 0px 0px;
}
.prodOptSelect {
	float: right; 
	text-align: right; 
	width: 120px; 
	margin: 0px 0px 3px 0px;
}
.prodOptDrop {
	width:120px;
}
.prodTitle {
	text-align: center;
	padding-top: 15px;
	text-transform: capitalize;

}
.prodTitle a, .viewplink {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	text-decoration: none;
	text-transform: capitalize;
}
.prodTitleCats {
	margin: 20px 0;
	text-align: center;
}

.prodTitleCats a {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	text-decoration: none;
	text-transform: capitalize;
}
.prodPrice {
	text-align: center;
	//font-weight: bold;
	padding: 10px 0px;
	font-size: 18px;
}
.prodFoot {
	text-align: center;
	padding: 10px 0px 4px 0px;
}

input[type="button"], input[type="submit"], button[type="submit"], button[type="button"] {
	border: 0px;
	color: #fff;
	padding: 6px 15px;
	background: #F86E10;
	font-weight: normal;
	text-transform: capitalize;	
	font-size: 14px;
	cursor: pointer;
	border-radius: 6px;
}

input[type="button"]:hover, input[type="submit"]:hover, button[type="submit"]:hover, button[type="button"]:hover {
	background: #5A5652;
	color: #ffffff !important;
}

/** Product View Details **/

.breadcrumbDiv, .breadcrumb {
	background: #5A5652;
	padding: 5px;
	margin-bottom: 20px;
	margin-top: -20px;
	font-size: 12px !important;
}

.breadcrumb li {
	padding: 0px !important;
	margin: 0px !important;
}

.breadcrumb li:first-child {
	padding-left: 20px !important;
}

.productOptions {
	border: 1px solid #e6e6e6;
	border-radius: 6px;
	padding: 10px;
	margin-bottom: 15px;
}
.productOptionsName {
	padding: 5px 8px 2px 0px;
	min-width: 150px;
}
.productOptionsSelect {
	padding: 0px 0px 3px 0px;
}

.productOptionsSelect select {
	min-width: 200px;
	padding: 5px;
}


/** shopping cart **/

/* SHOP CART */

.shopping_cart {
	width: 100%;
}

.cart_text {

}

.cart_items_top {
	font-weight: bold;
}

.cart_items_top .item_description {
	margin-left: 120px;
}

.cart_items {
	padding: 5px 0;
}

.cart_items .item_description, .cart_items .item_price, .cart_items .item_total {
	padding-top: 15px;
}


.item_remove {
	float: left;
	width: 5%;
	text-align: center;
}

.item_image {
	float: left;
	width: 10%;
}

.item_image img {
	max-width: 100px;
	overflow: hidden;
}

.item_description {
	float: left;
	width: 40%;
	padding-left: 20px;
}

.item_price {
	float: left;
	width: 10%;
	text-align: center;
}

.item_qty {
	float: left;
	width: 20%;
}

.item_qty input[type="text"] {
	float: left;
	width: 35px;
	text-align: center;
	margin-top: 5px;
}

.item_qty input[type="submit"] {
	float: left;
	margin-left: 4px;
	margin-top: 5px;
}

.item_total {
	float: right;
	width: 10%;
	text-align: right;
}

.cart_total {
	float: right;
}

.cart_cal, .cart_btn {
	text-align: right;
	padding: 3px 0;
}

.cart_cal span, .cart_cal_total span {
	padding-left: 30px;
}

.est_shipping {
	font-weight: bold;
	text-align: right;
	padding: 3px 0;
	//font-style: italic;
}

.arrow-down {
	float: right;
	margin-top: 3px;
	margin-left: 5px;
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;	
	border-top: 8px solid #c777a3;
}

#calculateShipping {
	z-index: 99999;
	float: right;
	right: 0px;
	position: absolute;
	//position: relative;
	width: 250px;
	height: 160px;
	padding: 10px;
	background: #F7F7F7;
	border: 1px solid #dddddd;
	display: block;
}

#calculateShipping div {
	padding: 3px 0;
}

#calculateShipping select {
	width: 250px;
}

.postcode input {
	width: 240px;
}

.cart_cal_total {
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding: 5px 0;
}

.cart_btn input[type="button"].go_btn {
	background: #2B862B;
}

.cart_btn input[type="button"]:hover.go_btn {
	background: #006500;
}

/* END OF CART */


/* CHECKOUT */

#checkout_form {
	width: 100%;
}

.contact_info input {
	margin: 3px 0;
}

.contact_info div span {
	font-weight: bold;
	color: red;
}

.contact_info .state {
	width: 45%;
	float: left;
}

.contact_info .postcode {
	width: 45%;
	float: left;
}

.contact_info .postcode input, .contact_info .state input {
	width: 89%;
}


.payment_option label {
	cursor: pointer;
	width: 100%;
	background: #ffffff;
	right: 0px !important;
	top: 0px !important;
}

.payment_option input[type="radio"] {
	margin-bottom: 10px;
}

.center_column img {
	margin: 17px 0 25px 0;
}

#CCInput {
	width: 90%;
	margin-top: 15px;
	padding: 10px;
	background: #F7F7F7;
	border: 1px solid #dddddd;
}

#CCInput input, #CCInput select {
	margin: 3px 0;
}

.card_numbers input, .cvn_number input {
	width: 17%;
}

.promo_btn {
	margin: 10px 0;
}

.promo_btn input[type="text"] {
	width: 40%;
}


.cart_review_top {
	font-weight: bold;
}

.item_desc, .item_review_qty, .item_review_total {
	padding-top: 15px;
}

.item_desc {
	float: left;
	width: 70%;
}

.item_review_qty {
	float: left;
	width: 10%;
	text-align: center;
}

.item_review_total {
	float: right;
	width: 16%;
	text-align: right;
}

.cart_review_sub, .cart_review_shipping, .cart_review_disc  {
	text-align: right;
	padding: 5px 0;
}

.cart_review_sub span, .cart_review_shipping span, .cart_review_disc span, .cart_review_total span {
	padding-left: 40px;
}

.cart_review_total {
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding: 5px 0;
}

.cart_review_submit {
	margin-left: 200px;
}

.cart_review_submit input[type="submit"].go_btn {
	background: #2B862B;
}

.cart_review_submit input[type="submit"]:hover.go_btn {
	background: #006500;
}

/* END OF CHECKOUT */

.checkout-form-control input[type="text"], .checkout-form-control select, .checkout-form-control textarea {margin-bottom: 2px; display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s}

.checkout-form-control input[type="radio"], .checkout-form-control input[type="checkbox"] {
	margin-right: 10px !important;
	margin-top: 3px !important;
}

.checkout-form-control textarea {
	min-height: 60px;
}
